﻿
@model Saned.Jawla.Front.Models.EventViewModel
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



@if (Model != null)
{

    <div class="container">
        <div class="content">
            <div class="col-md-3 col-xs-12">
                <img src="@Model.ImagePath" class="img-responsive img-rounded" />
            </div>
            <div class="col-md-9 col-xs-12">
                <h3>@Model.Owner</h3>

                <h4>@Model.Name</h4>
                <div class="row">
                    <div class="col-md-6">
                        <h5><i class="ionicons ion-android-calendar"></i><b>تاريخ البداية : </b> @Model.EventStartDate.ToShortDateString() </h5>
                    </div>
                    <div class="col-md-6">
                        <h5><i class="ionicons ion-android-calendar"></i><b>تاريخ النهاية : </b> @Model.EndDate.ToShortDateString() </h5>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-6">
                        <h5><i class="ionicons ion-android-time"></i><b>موعد البداية : </b> @Model.StartTime</h5>
                    </div>
                    <div class="col-md-6">
                        <h5><i class="ionicons ion-android-time"></i><b>موعد النهاية : </b> @Model.EndTime</h5>
                    </div>
                </div>
                <h4>الوصف</h4>
                <p>@Model.Description</p>
            </div>
        </div>
        <div class="download">
            <a href="#"> <img src="/img/google.png" /></a>
            <a href="#"><img src="/img/apple.png" /></a>
        </div>
    </div>
}


